# CHANGELOG

## Version : 0.3.0

- fix: tune.py : See merge request getto-systems-base/labo/shell/key-tuner!14


## Version : 0.2.1

- add: bump-ignore : See merge request getto-systems-base/labo/shell/key-tuner!12
- add: git-maint-repo : See merge request getto-systems-base/labo/shell/key-tuner!10


## Version : 0.2.0

- fix: gitlab-ci : See merge request getto-systems-base/labo/shell/key-tuner!8
- add: tune.py : See merge request getto-systems-base/labo/shell/key-tuner!7

# Version : 0.1.2

fix: README

# Version : 0.1.1

fix: variables

# Version : 0.1.0

add: gitlab-ci

